#loginContent {
	MARGIN: 70px auto; WIDTH: 700px; HEIGHT: 300px; TEXT-ALIGN: left;
}
#loginContent .form {
	MARGIN-BOTTOM: 0px; 
	MARGIN-LEFT: 5px; 
	MARGIN-RIGHT: 5px;
	padding-bottom:70px;
}
#loginContent .form DIV {
	PADDING-LEFT: 15px; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 8pt; 
	PADDING-BOTTOM: 8px; 
	FONT-FAMILY: Arial;
}
#loginContent div.error {
	width:240px;
	margin-left:-116px;
	margin-top:-180px;
}

#loginContent #loginHeader {
	PADDING-LEFT: 22px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 15.3pt; 
	PADDING-BOTTOM: 5px; 
	COLOR: #575757; 
	PADDING-TOP: 22px; 
	FONT-FAMILY: Arial;
}
#loginContent .textual {
	PADDING-LEFT: 22px; 
	FONT-SIZE: 11px; 
	COLOR: #575757; 
	PADDING-TOP: 10px; 
	FONT-FAMILY: Arial;
}
#loginContent #loginTitle {
	FLOAT: right; 
	BACKGROUND-IMAGE: url(gfx/Verocentral_2.gif); 
	WIDTH: 250px; 
	BACKGROUND-REPEAT: no-repeat; 
	HEIGHT: 68px; 
	margin-top:-35px;
}
#loginContent LABEL.question {
	DISPLAY: inline; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 8pt; 
	COLOR: #575757; 
	MARGIN-RIGHT: 50px; 
	FONT-FAMILY: Arial;
}

#verocentralLogin input {
	background:none;
}

#loginContent INPUT.error {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 8pt; 
	BACKGROUND: #ffffff;
	MARGIN-LEFT: -1px; 
	WIDTH: 100px; 
	FONT-FAMILY: Arial; 
	color:#000000;
	_background:none repeat scroll 0 0 #FFFFFF;
    _color:#000000;
    _font-family:Arial;
    _font-size:8pt;
    _font-weight:normal;
    _margin-left:-1px;
    _width:100px;
}

#loginContent INPUT.verobutton {
	background:#E21A22; 
	margin-left:12px; 
	width: 60px; 
	height: 24px;
	color: #FFFFFF;
	font-family:Arial;
	font-weight:bold;
	font-size:10pt;
	outline:none;
	position:absolute;
	border:#BDD7DD 1px solid;
}

#loginContent INPUT.blueNeutral {
	background:#E21A22; 
	margin-left:12px; 
	width: 60px; 
	height: 24px;
	color: #FFFFFF;
	font-family:Arial;
	font-size:10pt;
	outline:none;
	position:absolute;
	border:#BDD7DD 1px solid;
	_background:none repeat scroll 0 0 #E21A22;
    _border:1px solid #BDD7DD;
    _color:#FFFFFF;
    _font-family:Arial;
    _font-size:10pt;
    _height:24px;
    _margin-left:12px;
    _outline:medium none;
    _position:absolute;
    _width:60px;
}

#loginContent #help {
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 8pt; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px; 
	FONT-FAMILY: Arial;
}
#loginContent #help H3 {
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px; 
	PADDING-BOTTOM: 5px;
 	PADDING-TOP: 5px;
	FONT-FAMILY: Arial;
}
#loginContent #help DIV {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px; 
	PADDING-BOTTOM: 5px; 
	PADDING-TOP: 5px;
	FONT-FAMILY: Arial;
}
#loginContent DIV.success {
	LEFT: auto; POSITION: relative; TOP: auto
}
#loginContent A {
	FONT-WEIGHT: bold; COLOR: #666666; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: bold; COLOR: #666666; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
#loginContent A {
	COLOR: #666666; TEXT-DECORATION: underline
}

#loginContent fieldset {
	padding-left: 13px; 
	padding-top 7px;
	position:absolute;
	margin-top:70px;
}
#loginContent .usermanage {
	border-top: #efeff0 1px solid; 
	display: block; 
	font-size: 11px; 
	margin:140px 0 0; 
	color: #EFEFF0;  
	font-family: "Arial"; 
	text-align: right;
        padding:0px 30px 9px 0;
	width:700px;
	position:absolute;
}

#loginContent #usermanage {
	border-top: #efeff0 1px solid; 
	display: block; 
	font-size: 11px; 
	margin:140px 0 0; 
	color: #EFEFF0;  
	font-family: "Arial"; 
	text-align: right;
        padding:0px 30px 9px 0;
	width:700px;
	position:absolute;
}

#loginContent DIV.securityNotice {
	MARGIN-TOP: 40px; PADDING-LEFT: 25px; FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 300px; BORDER-LEFT: #dfdfdf 1px solid; WIDTH: 300px; FONT-FAMILY: "Arial"; POSITION: absolute
}

#loginContent DIV.securityNotice H3 {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 26px; FONT-SIZE: 1.4em; BACKGROUND: url(gfx/Box!.gif) no-repeat 0px 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 2px 0px -6px; COLOR: #575757; PADDING-TOP: 3px; FONT-FAMILY: "Arial"; HEIGHT: 24px; moz-background-clip: border; moz-background-inline-policy: continuous; moz-background-origin: padding
}

#loginContent DIV.securityNotice P {
	DISPLAY: block; FONT-SIZE: 1.2em; MARGIN: -6px 0px 20px 21px; COLOR: #575757; FONT-FAMILY: "Arial"
}

#loginContent DIV.securityNotice LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; BACKGROUND: url(icons/8greyBall.jpg) no-repeat 6px 4px; PADDING-BOTTOM: 1px; PADDING-TOP: 2px; FONT-FAMILY: "Arial"; moz-background-clip: border; moz-background-inline-policy: continuous; moz-background-origin: padding
}
#loginContent A.acceptableUse {
	BACKGROUND: url(icons/17externalLink.gif) no-repeat 0px 0px; COLOR: #666666; moz-background-clip: border; moz-background-inline-policy: continuous; moz-background-origin: padding
}

#loginContent A.pwdChange {
	color:#666666;
	display:block;
	font-family:"Arial";
	font-weight:bold;
	height:13px;
	margin-left:390px;
	margin-top:-18px;
	padding:1px;
	position:absolute;
	background: none;
}
#loginContent A.pwdReset {
	color:#666666;
	display:block;
	font-family:"Arial";
	font-weight:bold;
	height:13px;
	margin-left:550px;
	margin-top:-18px;
	padding:1px;
	position:absolute;
	background: none;
}
#loginContent A.newAccount {
	color:#666666;
	display:block;
	font-family:"Arial";
	font-weight:bold;
	height:13px;
	margin-left:250px;
	margin-top:-18px;
	padding:1px;
	position:absolute;
	background: none;
}

#verocentralLogin #container {
	PADDING-BOTTOM: 1em; 
	MARGIN-LEFT: auto; 
	WIDTH: 1150px; 
	MARGIN-RIGHT: auto; 
	TEXT-ALIGN: left;
}
#verocentralLogin #loginContent {
	BORDER-RIGHT: #aeaeae 1px solid; 
	BORDER-TOP: #aeaeae 1px solid; 
	BACKGROUND: url(gfx/tab-gradient.png) #f2f2f2 repeat-x 0px 0px; 
	BORDER-LEFT: #aeaeae 1px solid; 
	BORDER-BOTTOM: #aeaeae 1px solid;
}
#verocentralLogin .form DIV {
	PADDING-LEFT: 5px; 
	MARGIN-BOTTOM: 5px; 
	PADDING-BOTTOM: 2px;
}

#verocentralLogin #bannerBacking #bannerLogo {
    background:transparent url(gfx/verocentral_logo.gif) no-repeat scroll top right;
    margin-left:auto;
    margin-right:100px;
    margin-top:-30px;
    padding-top:100px;
    padding-bottom:100px;
}

#verocentralLogin #bannerBacking {
    display:block;
    background: transparent url(gfx/vero_Banner.gif) repeat-x;
    margin-left:45px;
    margin-right:45px;
    margin-top:40px;
}

#verocentralLogin INPUT {
	border:1px solid #BDD7DD;
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:medium;
	padding-bottom:4px;
	width:100px;
	_border: #bdd7dd 1px solid;  
    _padding-bottom:4px;
    _filter:chroma(color=#000000);
}

#verocentralLogin #footer {
	BORDER-TOP: #aeaeae 1px solid; 
	MARGIN-TOP: 120px; 
	FONT-SIZE: 8pt; 
	COLOR: #666666; 
	FONT-FAMILY: Arial; 
	TEXT-ALIGN: left; 
	TEXT-DECORATION: none;
	margin-right:40px;
	margin-left:40px;
}


